log_resource-icap_blog-post_create_shortname: "Création d'un article"
log_resource-icap_blog-post_create_title:     "Création d'un article dans un blog"
log_resource-icap_blog-post_create_filter:    "Création d'un article dans un blog"

log_resource-icap_blog-post_read_shortname: "Ouverture d'un article"
log_resource-icap_blog-post_read_title:     "Ouverture d'un article d'un blog"
log_resource-icap_blog-post_read_filter:    "Ouverture d'un article d'un blog"

log_resource-icap_blog-configure_shortname: "Configuration d'un blog"
log_resource-icap_blog-configure_title:     "Configuration d'un blog"
log_resource-icap_blog-configure_filter:    "Configuration d'un blog"

log_resource-icap_blog-configure_banner_shortname: "Configuration de la bannière d'un blog"
log_resource-icap_blog-configure_banner_title:     "Configuration de la bannière d'un blog"
log_resource-icap_blog-configure_banner_filter:    "Configuration de la bannière d'un blog"

log_resource-icap_blog-post_update_shortname: "Modification d'un article"
log_resource-icap_blog-post_update_title:     "Modification d'un article d'un blog"
log_resource-icap_blog-post_update_filter:    "Modification d'un article d'un blog"

log_resource-icap_blog-post_delete_shortname: "Suppression d'un article"
log_resource-icap_blog-post_delete_title:     "Suppression d'un article d'un blog"
log_resource-icap_blog-post_delete_filter:    "Suppression d'un article d'un blog"

log_resource-icap_blog-post_publish_shortname: "Publication d'un article"
log_resource-icap_blog-post_publish_title:     "Publication d'un article d'un blog"
log_resource-icap_blog-post_publish_filter:    "Publication d'un article d'un blog"

log_resource-icap_blog-comment_create_shortname: "Création d'un commentaire"
log_resource-icap_blog-comment_create_title:     "Création d'un commentaire dans un article"
log_resource-icap_blog-comment_create_filter:    "Création d'un commentaire dans un article"

log_resource-icap_blog-comment_delete_shortname: "Suppression d'un commentaire"
log_resource-icap_blog-comment_delete_title:     "Suppression d'un commentaire dans un article"
log_resource-icap_blog-comment_delete_filter:    "Suppression d'un commentaire dans un article"

log_resource-icap_blog-comment_update_shortname: "Mise à jour d'un commentaire"
log_resource-icap_blog-comment_update_filter:    "Mise à jour d'un commentaire dans un article"
log_resource-icap_blog-comment_update_title:     "Mise à jour d'un commentaire dans un article"

log_resource-icap_blog-comment_publish_shortname: "Publication d'un commentaire"
log_resource-icap_blog-comment_publish_filter:    "Publication d'un commentaire dans un article"
log_resource-icap_blog-comment_publish_title:     "Publication d'un commentaire dans un article"

log_created_post:     "Article crée"
log_readed_post:      "Article lu"
log_deleted_post:     "Article supprimé"
log_published_post:   "Article publié"
log_unpublished_post: "Article dépublié"

log_created_comment:      "Commentaire crée"
log_deleted_comment:      "Commentaire supprimé"
log_updated_comment:      "Commentaire mis à jour"
log_published_comment:    "Commentaire publié"
log_unpublished_comment:  "Commentaire dépublié"

log_post_title:      "Titre"
log_post_author:     "Auteur"
log_comment_content: "Contenu"
log_comment_author:  "Auteur"

postPerPage: "Article par page"
content:     "Contenu"
message: "Message"

log.blog.configure:        "a configuré le blog %blog%"
log.blog.configure_banner: "a configuré la bannière du blog %blog%"
log.blog.create_post:      "a crée l'article %post% dans le blog %blog%"
log.blog.read_post:        "a ouvert l'article %post% du blog %blog%"
log.blog.update_post:      "a mis à jour l'article %post% du blog %blog%"
log.blog.delete_post:      "a supprimé l'article %post% du blog %blog%"
log.blog.publish_post:     "a publié/dépublié l'article %post% du blog %blog%"
log.blog.create_comment:   "a commenté l'article %post% du blog %blog%"
log.blog.delete_comment:   "a supprimé un commentaire de l'article %post% du blog %blog%"
log.blog.update_comment:   "a modifié un commentaire de l'article %post% du blog %blog%"
log.blog.publish_comment:  "a publié/dépublié un commentaire de l'article %post% du blog %blog%"